## libtlsrpt 0.5.0rc1

=== debian/changelog ===
libtlsrpt (0.5.0rc1-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 16 Feb 2025 21:41:27 +0100

libtlsrpt (0.5.0rc1-1) unstable; urgency=low

  * Initial packaging.  Closes: #1094568

 -- Simon Josefsson <simon@josefsson.org>  Wed, 29 Jan 2025 18:43:01 +0100
