=== debian/control ===
Source: libtlsrpt
Priority: optional
Maintainer: Simon Josefsson <simon@josefsson.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Section: libs
Homepage: https://github.com/sys4/libtlsrpt
Vcs-Browser: https://salsa.debian.org/debian/libtlsrpt
Vcs-Git: https://salsa.debian.org/debian/libtlsrpt.git
Rules-Requires-Root: no

Package: libtlsrpt0
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: library to implement TLSRPT reporting into an MTA (shared lib)
 libtlsrpt is a low-level C Library. It provides functions that help
 generate TLSRPT datagrams. Included into a MTA it assists the MTA in
 collecting and sending these datagrams to a TLSRPT reporting service
 where they can be collected, summarized and finally sent to a mail
 platform that requests TLSRPT reports.
 .
 The keyword TLSRPT refers to an IETF Standard for SMTP TLS Reporting
 as defined in RFC 8460. SMTP TLS Reporting standardizes informing
 other mail platforms of successes and failures establishing a SMTP
 TLS session between a sending and a receiving MTA. It helps to find
 out if a receiving (e.g. your) platform has issues regarding TLS or
 if the sending platform runs into TLS problems
 (i.e. Machine-in-the-Middle attack, STARTTLS downgrade) while it
 tries to establish a TLS protected session with a receiver.
 .
 This package contains the static and shared C "libtlsrpt" library.

Package: libtlsrpt0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libtlsrpt0 (= ${binary:Version}),
 ${misc:Depends},
Description: library to implement TLSRPT reporting into an MTA (dev files)
 libtlsrpt is a low-level C Library. It provides functions that help
 generate TLSRPT datagrams. Included into a MTA it assists the MTA in
 collecting and sending these datagrams to a TLSRPT reporting service
 where they can be collected, summarized and finally sent to a mail
 platform that requests TLSRPT reports.
 .
 The keyword TLSRPT refers to an IETF Standard for SMTP TLS Reporting
 as defined in RFC 8460. SMTP TLS Reporting standardizes informing
 other mail platforms of successes and failures establishing a SMTP
 TLS session between a sending and a receiving MTA. It helps to find
 out if a receiving (e.g. your) platform has issues regarding TLS or
 if the sending platform runs into TLS problems
 (i.e. Machine-in-the-Middle attack, STARTTLS downgrade) while it
 tries to establish a TLS protected session with a receiver.
 .
 This package contains development files.
