=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/sys4/libtlsrpt/releases?per_page=100 \
https://github.com/sys4/libtlsrpt/releases/download/v[0-9a-z.]+/libtlsrpt-@ANY_VERSION@@ARCHIVE_EXT@
