## libtlsrpt 0.5.0.

=== debian/changelog ===
libtlsrpt (0.5.0.-1) unstable; urgency=medium

  * Use watch v5.
  * New upstream version 0.5.0.
    - Uses 0.5.0.-1 to sort after 0.5.0rc1-2, until 0.5.1.
  * Drop Rules-Requires-Root: no.
  * Standards-Version: 4.7.2.
  * Bump upstream copyright years.
  * Tighten Salsa CI.
  * Bump symbols.
  * Add lrc.excludes.
  * Add simple debci check.
  * Re-generate man-pages.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 02 Nov 2025 23:29:37 +0100
