=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Maintainer: Simon Josefsson <simon@josefsson.org>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.7.0
+ asciidoctor <!nodoc>,
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://github.com/sys4/libtlsrpt
 Vcs-Browser: https://salsa.debian.org/debian/libtlsrpt
 Vcs-Git: https://salsa.debian.org/debian/libtlsrpt.git
-Rules-Requires-Root: no
 
 Package: libtlsrpt0
 Architecture: any
