=== debian/tests/control ===
Tests:
 libtlsrpt,
Depends:
 build-essential,
 libtlsrpt0-dev,
