=== debian/watch ===
Version: 5
Template: Github
Owner: sys4
Project: libtlsrpt
Uversionmangle: s/(\d)[_\.\-\+]?((?:RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/; s/0.5.0/0.5.0./
